import 'package:get/get.dart';

import '../controllers/kr_login_controller.dart';

class MrLoginBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRLoginController>(
      () => KRLoginController(),
    );
  }
}
